漏洞信息详情

IBM WebSphere Commerce 安全漏洞

  • CNNVD编号:CNNVD-201810-1209
  • 危害等级: 中危
  • CVE编号: CVE-2018-1811
  • 漏洞类型: 资料不足
  • 发布时间: 2018-10-24
  • 威胁类型: 远程
  • 更新时间: 2018-10-24
  • 厂        商:
  • 漏洞来源:

漏洞简介

IBM WebSphere Commerce是美国IBM公司的一套电子商务解决方案。该方案可在一个单一的客户交互平台上支持所有的销售业务模型,包括B2C、B2B和B2B2C。

IBM WebSphere Commerce中存在安全漏洞,该漏洞源于程序未能妥当地启用安全的cookie属性。远程攻击者可通过实施中间人攻击利用该漏洞获取敏感信息。以下版本受到影响:IBM WebSphere Commerce 9.0.0.0版本至9.0.0.6版本,8.0.0.0版本至8.0.4.16版本,7.0.0.9版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www-01.ibm.com/support/docview.wss?uid=ibm10735589

参考网址

来源:www-01.ibm.com

链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10735589

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多